### Method

# Gtk BookmarkListis_loading

#### Declaration [src]

    gboolean
    gtk_bookmark_list_is_loading (
      GtkBookmarkList* self
    )

#### Description [src]

Returns `TRUE` if the files are currently being loaded.

Files will be added to `self` from time to time while loading is going on. The order in which are added is undefined and may change in between runs.

Gets property | `Gtk.BookmarkList:loading`

#### Return value

Type: `gboolean`

`TRUE` if `self` is loading.